# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

sq:
  site_settings:
    discourse_local_dates_enabled: "Aktivizo veçorinë e të dhënave të diskutimit lokal. Kjo do të shtojë mbështetje për të dhënat lokale të informimit të zonës kohore në postimet duke përdorur elementin [të dhënat]."
    discourse_local_dates_default_formats: "Formatet e kohës së datës të përdorura shpesh, shih tek: <a target='_blank' rel='noopener' href='https://momentjs.com/docs/#/parsing/string-format/'>formati i vargut momentjs</a>"
    discourse_local_dates_email_format: "Formati i përdorur për të shfaqur një datë në email."
